Page MenuHomePhabricator

Opening help dialog in Flow VE (CTRL+?) throws an exception
Closed, ResolvedPublic1 Story Points

Description

Because the target doesn't have a getSaveButtonLabel method.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 322379 had a related patch set uploaded (by Esanders):
Separate out ArticleTarget as a module

https://gerrit.wikimedia.org/r/322379

Note for testing after the fix is merged: the second try to use the shortcut (cmd+?) brings the empty Keyboard shortcuts popup.

Jdforrester-WMF triaged this task as Normal priority.Nov 21 2016, 4:51 PM
Jdforrester-WMF set the point value for this task to 1.

Change 322379 merged by jenkins-bot:
Separate out ArticleTarget as a module

https://gerrit.wikimedia.org/r/322379

Etonkovidova added a comment.EditedNov 28 2016, 6:13 PM

Checked the fix in betalabs and on mediawiki 1.29.0-wmf.4

Jdforrester-WMF closed this task as Resolved.Dec 6 2016, 7:55 PM
Jdforrester-WMF claimed this task.
Jdforrester-WMF removed a project: Patch-For-Review.